/*NAV*/
.nav-top{
	height:35px;
	line-height:35px;
    background-color: #a6dad3;
	font-size:13px;
	letter-spacing: .27em;
}


.nav-top a{
	display:inline-block;
	color:#FFF;
}

.nav-top a:hover{
	color:#00a550;
}

.nav-top .left{
	float:left;
	
}


.nav-top .right{
	float:right;
}


.nav-top .left a{
	margin-right:45px;
}

.nav-top .icon{
	display:inline-block;
	margin:5px 9px;
	vertical-align:top;
}



/* LOGO & Mobile Menu/Search Buttons */
#logo-line-placeholder{ 
	width:100%; 
	height:134px;  /* 40 + 50 + 44 must be same height as #logo-line */
}

#logo-line-holder{
	background-color:#FFF;
	width:100%;
}

#logo-line-holder.fixed{
	position:fixed;
	top:0;
	z-index:50;
	border-bottom:1px solid rgba(0,0,0,0.1);
	/*box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.10);*/
	
}

#logo-line{
	height:40px;
	padding:50px 0 44px;  /* bottom 50-6 from menu */	
	position:relative;
}

@media screen and (max-width: 590px) { 
	#logo-line{
		width: 520px;	
	}
}

#logo{
	display:block;	
	position:absolute;
	left:50%;
	margin-left:-160px;
	width:320px;
	height:40px;
}

/*MENU BUTTON MOBILE*/
#menu-button{
	display:none;	
	position:absolute;
	left:0;
	width:50px;
	height:40px;
	background-image:url('/shop/images/menu_button.png');
	background-size:contain;
	cursor:pointer;
}

/* SEARCH BUTTON MOBILE */
#search-button{
	display:none;	
	position:absolute;
	right:0;
	width:50px;
	height:40px;
	background-image:url('/shop/images/search_button.png');
	background-size:contain;
	cursor:pointer;	
}



/*MENU*/

.menu{
	height:24px;
	text-align:center;
	white-space:nowrap;
	margin-bottom:17px;
}

.menu .btn{
    display: inline-block;
	padding:4px 20px;
    letter-spacing: .27em;
    font-size: 16px;
    line-height: 1em;
    text-transform: uppercase;
    color: #5a6c70;	
	transition: color 0.3s linear 0s;	
	padding-bottom:16px;
}

.menu .btn-deals b{
	display: block;
	width: 20px;
	height: 20px;
	margin-left:-20px;
	margin-top:-3px;
	background-image: url('/shop/images/star.png');
	background-size: contain;
	position: absolute;
}	

.menu .btn-gifts b{
	display: block;
	width: 20px;
	height: 20px;
	margin-left:-22px;
	margin-top:-3px;
	background-image: url('/shop/images/gift.png');
	background-size: contain;
	position: absolute;
}	

.menu .btn.active{
	color: #F0534B;
	background-image:url('/shop/images/menu-triangle.png');
	background-size:20px 10px; 
	background-position:center bottom;
}

#menu .dd-empty.active{
	background:none;
}


.dd-cnt{
	display:none;
	position:absolute;	
	z-index:500;
}


#menu .dd-cnt{
	width:100%;
	background-color: #EEF2F4;
}

/* #menu-blog{ display:block; } */

#menu .menu-item{
	display: inline-block;
	width: 150px;
	vertical-align: text-top;
	margin:35px 15px;
}

#menu .menu-item-pic{
	/*width:150px;*/
	height:85px;
	background-size:cover;
	background-position:center center;
	margin:0 auto 30px;
}

#menu .menu-item-name,#menu .menu-subitem{
	display:block;
	padding:10px 0;
	border-bottom: 1px solid #5A6E70;
	font-size: 16px;
	line-height:24px;	
	color: #5A6E70;
	text-align: left;
	transition: color 0.3s linear 0s;	
}

.menu-subitem .menu-icon{
	height: 1.2em;
	display: inline-block;
	vertical-align: text-bottom;
	padding-bottom: 0.15em;
}


#menu .menu-subitem:hover,
#menu-cg a.menu-item:hover .menu-item-name{
	color: #F0534B;	
}



#menu .menu-item-name{
	text-transform:uppercase;
}

#menu-cg .menu-item{
	text-align:center;	
}

#menu-cg .menu-item-name{
	text-align:center;
}

#menu-blog .menu-item{
	margin-left:5px;
	margin-right:5px;
}

#menu-blog #menu-item-home{
	width:100px;
	margin-right:10px;
	
}


/*SEARCH*/

#searchform{
	display:inline-block;
	width:140px;
	height:35px;
	line-height:35px;
	margin:0;
	padding:0;
	font-size:0px;
	vertical-align:top;
}

#searchform .searchtext{
	display:inline-block;
	margin:0;	
	padding:0;	
	border:none;
	width:96px; /* 100 -4px for Safari */
	height:35px;
	line-height:35px;	
	background:none;
	color:#FFF;	
	text-align:center;
	font-size:14px;
	vertical-align:top;
	outline:none;
}

/*#searchform .searchtext.active,*/
#searchform .searchtext.initial{
	color:#00a550;	
}

#searchform #searchsubmit{
	display:inline-block;
	border:none;
	padding:0;
	margin:5px;
	border:none;	
	cursor:pointer;
	background-color:transparent;
	
	background-position:0px 0px;

}

#searchform #searchsubmit:hover{
	background-position:0px -25px;	
}



/*MOBILE/SMALL SCREENS*/
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	#nav-top-main{ display:none;	}
	#nav-top-shop .left, #nav-top-shop .right{float:none;}
	#nav-top-shop{height:auto;}
	#menu{ display:none;}	
	#menu-button{ display: block; }
	#search-button{ display: block; }	
	#logo-line{ padding:30px 0; }
	#logo-line-placeholder{ height:100px; }	 /* must be same height as logo-line 50 + 30 + 30 */
}
